<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/main.css">
    <title>Connexion</title>
</head>
<body>
<!-- Bandeau avec logo du site, lien vers le compte et le panier-->
    <header>
        <img src="images/pow-mini.png" class="powLogo" alt="logoPOW" title="pow"></a>
        <a class="titreHeader">POW! Toutes les BD, même les introuvables !</a>
        <div class="lienHeader">
            <input type="image" alt="logo_compte" title="compte" src="images/compte.png"/>
            <a href="panier.html"><input type="image" id="panier" alt="logo_panier" title="panier" src="images/panier.png"/></a>
        </div>
    </header>

    <iframe id="widget_autocomplete"  frameborder="0" src="https://meteofrance.com/widget/prevision/543950"> </iframe>

<!-- Formulaire de connexion -->
    <div class="container">
        <form id="identification" action="Accueil.html" method="get">
            <h1>Connexion</h1>
            <label>Nom d'utilisateur :</label>
            <input type="text" id="username" placeholder="Saisissez votre login"/>

            <label>Mot de passe :</label>
            <input type="password" id="password" placeholder="Saisissez votre mot de passe"/>

            <input type="submit" id="submit" value="Login" />
        </form>
    </div>

    
<script src="js/login.js"></script>
</body>
</html>